{
    "extraBabelPlugins": [
        ["import", { "libraryName": "antd", "libraryDirectory": "es", "style": true }]
    ],
    "disableCSSModules": true,
    "hash": true,
    "html": {
        "favicon": "./static/images/favicon.png",
        "template": "./src/index.ejs"
    },
    "theme": "./src/theme.js"
}
